% This file was created with tikzplotlib v0.10.1.
\begin{tikzpicture}

\definecolor{dimgray102}{RGB}{102,102,102}

\begin{axis}[
height=6.5cm,
tick align=outside,
tick pos=left,
title={\shortstack{\(\displaystyle \what{A} = 84.3983\), \(\displaystyle \what{\mu} = 17.5395\)\\ \(\displaystyle \what{\sigma} = 9.8759\)}},
width=6.5cm,
x grid style={dimgray102},
xlabel={Paso},
xmajorgrids,
xmin=-2.95, xmax=61.95,
xtick style={color=black},
y grid style={dimgray102},
ylabel={Intensidad\,/\,AU},
ymajorgrids,
ymin=-4.4, ymax=92.4,
ytick style={color=black}
]
\addplot [semithick, black]
table {%
0 17.4348946216515
1 20.7631193377263
2 24.474458075874
3 28.554908916018
4 32.9758261614124
5 37.6927480526214
6 42.6449028115248
7 47.7555297699529
8 52.9331106409712
9 58.0735501546795
10 63.0632787879761
11 67.7831782475572
12 72.1131589936293
13 75.9371552948608
14 79.148253822233
15 81.6536424316315
16 83.3790606931032
17 84.2724547812361
18 84.306585825401
19 83.4804093654923
20 81.8191284408246
21 79.3729165471641
22 76.2144007463338
23 72.4350810833992
24 68.1409325396058
25 63.4474841321162
26 58.4746928979922
27 53.3419274375027
28 48.1633481264845
29 43.043923020333
30 38.0762555679149
31 33.3383292269929
32 28.8922018173792
33 24.7836153115802
34 21.0424299355794
35 17.6837485531757
36 14.709570193511
37 12.1108003827281
38 9.86944928145638
39 7.96086398871885
40 6.35586551604722
41 5.02269036027191
42 3.9286679370824
43 3.0415954528463
44 2.33079881626918
45 1.76789040309416
46 1.32725111395799
47 0.986275101663681
48 0.725421213416457
49 0.528116387822388
50 0.38055396189685
51 0.271425134699806
52 0.191615698740547
53 0.133893447259448
54 0.0926050711991119
55 0.0633953534627829
56 0.0429563424615961
57 0.0288100741017292
58 0.0191253180190552
59 0.0125666687162156
};
\addplot [semithick, black, mark=*, mark size=0.5, mark options={solid}, only marks]
table {%
0 36
1 36
2 36
3 36
4 36
5 37
6 39
7 41
8 43
9 49
10 53
11 62
12 69
13 75
14 80
15 84
16 86
17 88
18 88
19 87
20 85
21 82
22 76
23 72
24 66
25 62
26 59
27 56
28 52
29 48
30 42
31 27
32 24
33 22
34 20
35 16
36 14
37 11
38 6
39 5
40 1
41 0
42 0
43 0
44 0
45 0
46 0
47 0
48 0
49 0
50 0
51 0
52 0
53 0
54 0
55 0
56 0
57 0
58 0
59 0
};
\end{axis}

\end{tikzpicture}
